Bug 1654536 - [DOCS] Deprecated openshift_hostname and openshift_ip variables still in use
Summary: [DOCS] Deprecated openshift_hostname and openshift_ip variables still in use
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Vikram Goyal
QA Contact: Gaoyun Pei
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-29 02:48 UTC by Takayoshi Kimura
Modified: 2019-01-02 15:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-02 15:56:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Takayoshi Kimura 2018-11-29 02:48:30 UTC
Document URL: 

https://docs.openshift.com/container-platform/3.11/install_config/configuring_vsphere.html
https://docs.openshift.com/container-platform/3.11/install_config/redeploying_certificates.html

Section Number and Name: 

Describe the issue: 

Deprecated openshift_hostname and openshift_ip variables still in use

Suggestions for improvement: 

Remove openshift_hostname and openshift_ip

Additional information:

Comment 1 Kathryn Alexander 2018-11-30 13:22:25 UTC
Daein opened a PR here: https://github.com/openshift/openshift-docs/pull/12993

(Thank you, Daein!)

Comment 2 Gaoyun Pei 2018-12-04 06:12:02 UTC
Move to verified since the PR has been merged.


Note You need to log in before you can comment on or make changes to this bug.